Subject: [COSE] Constrained Node/Network Cluster @ IETF108: DRAFT AGENDA

From: Carsten Bormann <[email-masked]>
Date: Sat, 27 Jun 2020 09:36:28 +0200

Here is my usual eclectic condensed agenda based on the DRAFT AGENDA
for IETF108.  Remember that there is still quite some potential for
changes.

Conflicts that meet the eye:  LAKE/SUIT (!). ACE/RATS.  (I think
6LO/COSE can be ignored.)  HACKATHON is on top of CORE, but I don't
know what that slot on Friday is supposed to be.

All times appear to be in UTC, even though nothing says so;
https://datatracker.ietf.org/meeting/agenda-utc gives the same times.

Grüße, Carsten

MONDAY, July 27, 2020

1100-1240  Session I
Rm 1    	ART	dispatch	Dispatch WG
Rm 5    	IRTF	pearg	Privacy Enhancements and Assessments Research Group
Rm 2    	SEC ***	teep	Trusted Execution Environment Provisioning WG

1300-1350  Session II
Rm 4    	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Rm 6    	INT	intarea	Internet Area Working Group WG
Rm 2    	RTG	babel	Babel routing protocol WG
Rm 5    	RTG	detnet	Deterministic Networking WG

1410-1550  Session III
Rm 5    	ART	webtrans	WebTransport WG
Rm 4    	IRTF	qirg	Quantum Internet Research Group
Rm 2    	SEC	gnap	Grant Negotiation and Authorization Protocol WG

TUESDAY, July 28, 2020

1100-1240  Session I
Rm 1    	ART ***	asdf	A Semantic Definition Format for Data and Interactions of Things BOF
Rm 2    	INT	6man	IPv6 Maintenance WG
Rm 3    	IRTF	irtfopen	IRTF Open Meeting
Rm 8    	TSV	masque	Multiplexed Application Substrate over QUIC Encryption WG

1300-1350  Session II
Rm 4    	SEC	mls	Messaging Layer Security WG
Rm 3    	SEC ***	rats	Remote ATtestation ProcedureS WG

1410-1550  Session III
Rm 4    	SEC ***	lake	Lightweight Authenticated Key Exchange WG
Rm 3    	SEC ***	suit	Software Updates for Internet of Things WG
Rm 2    	TSV	loops	Local Optimizations on Path Segments BOF

WEDNESDAY, July 29, 2020

1100-1240  Session I
Rm 5    	RTG	bier	Bit Indexed Explicit Replication WG
Rm 4    	SEC ***	ace	Authentication and Authorization for Constrained Environments WG
Rm 3    	SEC ***	rats	Remote ATtestation ProcedureS WG
Rm 2    	TSV	quic	QUIC WG

1300-1350  Session II
Rm 6    	ART	webtrans	WebTransport WG
Rm 2    	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Rm 4    	RTG	rift	Routing In Fat Trees WG
Rm 5    	SEC ***	cose	CBOR Object Signing and Encryption WG
Rm 1    	TSV	tsvarea	Transport Area Open Meeting

THURSDAY, July 30, 2020

1100-1240  Session I
Rm 6    	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Rm 4    	RTG	raw	Reliable and Available Wireless WG
Rm 5    	SEC	secdispatch	Security Dispatch WG
Rm 2    	TSV	tsvwg	Transport Area Working Group WG

1300-1350  Session II
Rm 3    	INT ***	lpwan	IPv6 over Low Power Wide-Area Networks WG
Rm 2    	SEC	saag	Security Area Open Meeting

1410-1550  Session III
Rm 6    	INT	add	Adaptive DNS Discovery WG
Rm 7    	INT ***	drip	Drone Remote ID Protocol WG
Rm 4    	SEC	acme	Automated Certificate Management Environment WG

FRIDAY, July 31, 2020

1100-1240  Session I
Rm 8    	ART ***	core	Constrained RESTful Environments WG
Rm 6    	GEN	hackathon	Hackathon
Rm 2    	SEC	tls	Transport Layer Security WG
Rm 1    	TSV	tsvwg	Transport Area Working Group WG

1300-1350  Session II
Rm 3    	ART	wpack	Web Packaging WG
Rm 4    	INT	6man	IPv6 Maintenance WG
Rm 6    	SEC	emu	EAP Method Update WG

1410-1550  Session III
Rm 1    	ART ***	core	Constrained RESTful Environments WG
Rm 7    	IRTF	coinrg	Computing in the Network Research Group
Rm 3    	SEC	privacypass	Privacy Pass WG